Haketilo - Feature #51

[Roadmap 10][Milestone] Support internationalization
07/11/2021 01:43 AM - jahoti

Status: New Start date: 07/11/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

The WebExtensions standard includes a system for supporting translation of the extension Ul:
https://developer.mozilla.org/en-US/docs/Mozilla/Add-ons/WebExtensions/Internationalization. It would be prudent to implement this,
even if we aren't (yet) providing any other languages.

Roadmap

History

#1 - 08/31/2021 11:24 PM - koszko

- Priority changed from Low to Normal
#2 - 02/24/2022 01:08 PM - koszko
- Description updated

- Subject changed from Support internationalization to [Roadmap 10][Milestone] Support internationalization

#3 - 02/24/2022 01:08 PM - koszko

- Description updated
